Source: golang-github-smira-go-ftp-protocol
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-jlaffaye-ftp-dev
Standards-Version: 4.1.4
Homepage: https://github.com/smira/go-ftp-protocol
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-smira-go-ftp-protocol
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-smira-go-ftp-protocol.git
XS-Go-Import-Path: github.com/smira/go-ftp-protocol
Testsuite: autopkgtest-pkg-go

Package: golang-github-smira-go-ftp-protocol-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-jlaffaye-ftp-dev
Description: plugin for http.Transport with support for ftp:// protocol
 package protocol implements a plugin for http.Transport with support
 for the ftp:// protocol in Go.
 .
 Limitations: only anonymous FTP servers, only file retrieval operations.
 .
 Internally connections to FTP servers are cached and re-used when
 possible.
